Subject: planting under walnut

From: [email-masked] (Sylvia Fuller)
Date: 4 Apr 1995 23:58:59 GMT

Well, it turns out that the tree at the corner of my soon to be garden
is a walnut.  I don't know exactly what kind of walnut, but having just
been told
that black walnut trees are the kiss of death to many plants I am,
naturally,
concerned.  Hmm-the perils of the beginning gardener, wish I knew about
the toxicity of walnuts before I spent hours clearing the patch of
weeds and stones.  Does anyone have suggestions for veggies that are
relatively tolerant of the trees' toxins?  I know onions and beans are
supposed to be OK, what else?  (The patch of garden begins just at the
edge of the walnut's branch-line).

Sylvia Fuller